Bug 69742 - perlbug(1) man-page refers to non-existent man-page
Summary: perlbug(1) man-page refers to non-existent man-page
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: perl   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-24 21:53 UTC by Glen A. Foster
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-11 21:29:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Glen A. Foster 2002-07-24 21:53:06 UTC
Description of Problem: The command "man 1 perlbug" produces a man-page that has
non-existent SEE ALSO entries: dbx(1)

Version-Release number of selected component (if applicable):
# rpm -qf /usr/share/man/man1/perlbug.1.gz
perl-5.8.0-29

How Reproducible: 100% (always)

Steps to Reproduce:
1. man 1 perlbug
2. check the SEE ALSO reference(s)


Note You need to log in before you can comment on or make changes to this bug.